# Kit attributes for team 108 (Borussia Dortmund)

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFCC00
shirt.number = FFCC00
shorts.number = FFCC00
shorts.number.location = left

[texpa.bmp]
collar = yes
model = 1
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 336666
shirt.number = 336666
shorts.number = FFCC00
shorts.number.location = left

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = FFCC00
shirt.number = FFCC00
shorts.number = FFCC00
shorts.number.location = off

